h5 { font-weight: 300;}

h6 { font-style: italic;font-weight: 300;text-transform: none;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { border-color: rgba(224, 228, 242, 1);border-width: 2px;}

.edgtf-404-page .edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 0) !important;}

.edgtf-404-page .edgtf-content { background-image: url(http://arqpar.pt/wp-content/uploads/2017/11/inner-404.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

.edgtf-page-footer .edgtf-footer-top-holder { background-image: url(http://arqpar.pt/wp-content/uploads/2017/11/footer-img-1.jpg);}

.edgtf-page-footer .edgtf-footer-bottom-holder { background-color: #181818;background-image: url(https://arqpar.pt/wp-content/uploads/2017/11/footer-bottom-img-2.png);}

.edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > h6 { font-size: 15px;}

.edgtf-mobile-header .edgtf-mobile-nav ul ul li a, .edgtf-mobile-header .edgtf-mobile-nav ul ul li h6 { font-size: 15px;}

.edgtf-top-bar-background { height: 85px;}

.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

.edgtf-side-menu { background-color: #dd3333;text-align: center;}

.edgtf-side-menu .widget img { margin: 0 auto;}

